@charset "UTF-8";
img {
	line-height: 0;
	font-size: 0;
}
main {
	width: 100%;
	height: auto;
	position: relative;
}
.mainimage {
    background-image: url(../img/usmind_company_01.jpg);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: 100% auto;
    width: 100%;
    height: 0;
    padding-bottom: calc(100%*1672/2530);
    position: relative;
    top: 0vw;
}
.maintytle {
    font-size: 8.8vw;
    font-weight: 900;
    line-height: 1;
    color: rgba(255,255,255,1);
    width: 71.2vw;
    margin: 0vw auto;
    position: relative;
    top: 27vw;
    left: 1.2vw;
}
#company {
	width: 100%;
	height: auto;
	z-index: 0;
	position: relative;
	top: 0vw;
}
#companytytle {
	width: 100%;
	height:38vw;
	position: relative;
	top: 0vw;
}
#companytytle h3 {
    font-size: 2.5vw;
    font-weight: 900;
    line-height: 1.5;
	color: rgba(0,38,68,1);
	width: 46%;
	height: auto;
	margin: 0vw auto;
	position: relative;
    top: 10vw;
	text-align: center;
}
.companyexplanation {
    font-size: 1.5vw;
    font-weight: 700;
    line-height: 1.7;
	color: rgba(0,38,68,1);
	width: 40vw;
	height: auto;
	margin: 0vw auto;
	position: relative;
	top: 13vw;
	text-align: center;
}
.companytytlebackground {
	background: url(../img/usmind_logo_clear.png) no-repeat center center;
	background-size: 100%;
	width: 25vw;
	height: 25vw;
	position: absolute;
	top: 5vw;
	left: 37vw;
}
#outline {
	background: rgba(237,237,237,1);
	width: 100%;
	height: 64.5vw;
	position: relative;
	top: 0vw;
}
#outline h4 {
    font-size: 4vw;
    font-weight: 700;
    line-height: 2;
	color: rgba(28,93,147,1);
	position: relative;
	top: 3vw;
	left: 41vw;
}
.outlinebackground {
	width: 24vw;
	height: auto;
	position: absolute;
	top: 4.8vw;
	left: 58.5vw;
}
.outlineimage {
	width: 34.5vw;
	height: auto;
	display: block;
	float: left;
	position: relative;
	top: -8vw;
	left: 0vw;
}
table {
	position: relative;
	top: 4vw;
	left: 7vw;
	border-collapse: collapse;
    border-spacing: 0;
}
th {
    font-size: 1.5vw;
    font-weight: 400;
    line-height: 1;
	color: rgba(0,38,68,1);
	text-align: left;
}
td {
    font-size: 1.5vw;
    font-weight: 400;
    line-height: 1;
	color: rgba(0,38,68,1);
	padding: 1vw 0vw 1vw 3vw;
}
td a {
	color: rgba(0,38,68,1);
	text-decoration: none;
}
#access {
	clear: both;
	width: 100%;
	height: 70vw;
	position: relative;
	top: 0vw;
}
#access h4 {
    font-size: 1.5vw;
    font-weight: 900;
    line-height: 2;	font: 600 4vw/2 "NotoSansCJKjp-Regular", sans-serif;
	color: rgba(28,93,147,1);
	position: relative;
	top: -1vw;
	left: 6vw;
}
.accessbackground {
	width: 31vw;
	height: auto;
	position: absolute;
	top: 1.3vw;
	left: 36vw;
}
.accessinfo {
    font-size: 1.5vw;
    font-weight: 400;
    line-height: 1.7;
    font-style: normal;
	color: rgba(0,38,68,1);
	width: 88%;
	height: auto;
	margin: 1vw auto 1vw;
}
.accessinfo a {
	color: rgba(0,38,68,1);
	text-decoration: none;
}
.accessinfo address {
    font-style: normal;
	display: inline-block;
}
.accessinfo address span {
	margin-left: 3vw;
}
.gmap {
	height: 0vw;
	overflow: hidden;
	padding-bottom: 49.5%;
	position: relative;
}
.gmap iframe {
	position: absolute;
	left: 6vw;
	top: 0;
	height: 88%;
	width: 88%;
}

/*レスポンシブ*/

@media screen and (max-width:896px){

.mainimage {
    background-image: url(../img/usmind_company_01_mob.jpg);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: 100% auto;
    width: 100%;
    height: 0;
    padding-bottom: calc(100%*1687/949);
    position: relative;
    top: 0vw;
}
.maintytle {
    font-size: 17vw;
    font-weight: 900;
    line-height: 1.3;
    width: 71vw;
    top: 66vw;
    left: 1vw;
}
#company {
	width: 100%;
	height: auto;
	z-index: 0;
	position: relative;
	top: 0vw;
}
#companytytle {
	width: 100%;
	height:auto;
    margin-bottom: 15vw;
    padding-bottom: 20vw;
	position: relative;
	top: 0vw;
}
#companytytle h3 {
    font-size: 6vw;
    font-weight: 900;
    line-height: 1.7;
	color: rgba(0,38,68,1);
	width: 75%;
	height: auto;
	margin: 0vw auto;
	position: relative;
    top: 17vw;
	text-align: center;
}
.companyexplanation {
    font-size: 4vw;
    font-weight: 700;
    line-height: 1.7;
	color: rgba(0,38,68,1);
	width: 75%;
	height: auto;
	margin: 0vw auto;
	position: relative;
	top: 20vw;
	text-align: center;
}
.companytytlebackground {
	background: url(../img/usmind_logo_clear.png) no-repeat center center;
	background-size: 100%;
	width: 65vw;
	height: 65vw;
	position: absolute;
	top: 13vw;
	left: 16vw;
}
#outline {
	background: rgba(255,255,255,1);
	width: 100%;
	height: auto;
    margin-bottom: 5vw;
    padding-bottom: 15vw;
	position: relative;
	top: 0vw;
}
#outline h4 {
    font-size: 8vw;
    font-weight: 900;
    line-height: 1.7;
	top: 5vw;
	left: 6vw;
}
.outlinebackground {
	width: 45vw;
	height: auto;
	position: absolute;
	top: 7.8vw;
	left: 40vw;
}
.outlineimage {
    display: none;
}
table {
	top: 13vw;
	left: 6vw;
}
th {
    font-size: 3.6vw;
    font-weight: 400;
    line-height: 1;
	color: rgba(255,255,255,1);
	background: rgba(0,38,68,1);
	display: block;
	width: 85vw;
	padding: 1.5vw 0vw 1.5vw 2vw;
}
.thblank th {
	display: none;
}
td {
    font-size: 3.6vw;
    font-weight: 400;
    line-height: 1.5;
	background: rgba(237,237,237,1);
	display: block;
	width: 83vw;
	padding: 4vw 2vw 4vw 2vw;
}
.thblank td {
	padding: 0vw 2vw 2vw 2vw;
}
.tdfirst {
	padding: 5vw 2vw 2vw;
}
.thblanklast th {
	display: none;
}
.thblanklast td {
	padding: 0vw 2vw 5vw 2vw;
}
#access {
	height: auto;
    margin-bottom: 15vw;
}
#access h4 {
    font-size: 8vw;
    font-weight: 700;
    line-height: 1.7;
	top: 7vw;
	left: 6vw;
}
.accessbackground {
	width: 60vw;
	height: auto;
	position: absolute;
	top: 20vw;
	left: 6vw;
}
.accessinfo {
    font-size: 3vw;
    font-weight: 400;
    line-height: 2;
	margin: 21vw auto 3vw;
}
.accessinfo address span {
	display: block;
	margin: 0vw;
	float: left;
}
.accessinfo address span:last-child {
	margin-left: 5vw;
}
.gmap {
	clear: both;
}
}